h1 Task 
h2 = @task.name

div
  span User: #{ @task.user.name }
  span<> |
  span Status: #{ @task.status.name }

div
  span User: #{ @task.user.name }
  span<> |
  span Status: #{ @task.status.name }

div 
  span = link_to 'Edit', edit_task_path(@task)
  span<> |
  span = link_to 'Delete', data: { method: :delete, confirm: 'Are you sure?' }

= link_to 'Back to Tasks', tasks_path
  